# WARNING - Generated by {fusen} from dev/flat_toolboxfilecharlotte.Rmd: do not edit by hand

test_that("search_folder_size works", {
  
  expect_true(inherits(search_folder_size(path = ".", taille =  500), "data.frame")) 
  
})
